Bug 263894 - multimedia/p5-Umph-Prompt: Deprecate and set expiration date to 2022-06-30
Summary: multimedia/p5-Umph-Prompt: Deprecate and set expiration date to 2022-06-30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-10 11:52 UTC by Daniel Engberg
Modified: 2022-05-23 11:45 UTC (History)
0 users

See Also:
sunpoet: maintainer-feedback+


Attachments
Patch for p5-Umph-Prompt (467 bytes, patch)
2022-05-10 11:52 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2022-05-10 11:52:11 UTC
Created attachment 233835 [details]
Patch for p5-Umph-Prompt

Last release in 2011 and abandoned upstream
Comment 1 Po-Chuan Hsieh freebsd_committer 2022-05-13 12:18:49 UTC
LGTM. Thanks!
Comment 2 commit-hook freebsd_committer 2022-05-23 11:40:44 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1538dd195bfec3fb3bf819dc3fafc7571141cc2a

commit 1538dd195bfec3fb3bf819dc3fafc7571141cc2a
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-05-23 11:23:59 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-05-23 11:37:45 +0000

    multimedia/p5-Umph-Prompt: Deprecate and set expiration date to 2022-06-30

    Last release in 2011 and abandoned upstream

    PR:             263894
    Approved by:    sunpoet (maintainer)

 multimedia/p5-Umph-Prompt/Makefile | 3 +++
 1 file changed, 3 insertions(+)